/* main css */
* {
	margin: 0px;
	padding: 0px;
}

html {
	min-height: 100%; /* needed so there is no shade repeat */
}

body {
	background: #dcdcdc;
	background: -moz-linear-gradient(#DCDCDC, white);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #dcdcdc), color-stop(1, white));
    background: -webkit-linear-gradient(#DCDCDC, white);
	font-family: "Helvetica", sans-serif;
    text-shadow: 0 1px 10px white, 1px 0 1px white,
                -1px 0 1px white, 0 -1px 1px white,
                1px 1px 1px white, -1px 1px 1px white,
                -1px 1px 1px white, -1px -1px 1px white;
}

#header {
	-webkit-box-shadow: 0px 2px 3px #777;
	box-shadow: 0px 2px 3px #777;
	background: #949494;
	color: #F3E4DA;
	left: 0px;
	top: 0px;
	height: 80px;
	position: fixed;
	width: 100%;
	z-index: 3;
	font-size: 50pt;
}

#header div.floatLeft {
	padding: 5px 0 0 15px;
	float: left;
}

#header div.floatRight {
	float: right;
	padding: 5px 15px 0;
}

#header div.jpfnt {
	color: #FBD024;
    text-shadow: 0 1px 10px #6a622b, 1px 0 1px #6a622b,
                -1px 0 1px #6a622b, 0 -1px 1px #6a622b,
                1px 1px 1px #6a622b, -1px 1px 1px #6a622b,
                -1px 1px 1px #6a622b, -1px -1px 1px #6a622b;
/*	font-family: AoyagiKouzan; */
}

div.content {
	margin: 100px 20px;
	color: gray;
}

div.footer {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	z-index: 3;
	background: white;
	border-top: 1px solid #e4e4e4;
	height: 18px;
	color: #8e8e8e;
	font-size: 8pt;
	padding: 8px 0 0 5px;
	-moz-box-shadow: 0px 2px 3px #777;
	-webkit-box-shadow: 0px 2px 3px #777;
	box-shadow: 0px 2px 3px #777;
}

a {
	text-decoration: none;
	color: #494949;
    text-shadow: 0 1px 10px white, 1px 0 1px white,
                -1px 0 1px white, 0 -1px 1px white,
                1px 1px 1px white, -1px 1px 1px white,
                -1px 1px 1px white, -1px -1px 1px white;

}
a:hover {
    text-shadow: 0 1px 10px #ea989c, 1px 0 1px #ea989c,
                -1px 0 1px #ea989c, 0 -1px 1px #ea989c,
                1px 1px 1px #ea989c, -1px 1px 1px #ea989c,
                -1px 1px 1px #ea989c, -1px -1px 1px #ea989c;
}

.clr { clear: both; }

